.container{
	position: relative; 
}
.section{
	width: 100%;
	float: left;
	position: relative; 
}
.header_wrapper{
	
}
.footer_wrapper{
	
}
.main_wrapper{
	 
}
.gallery_wrapper{
	
}
.menu_wrapper{
	
}
.topmenu_wrapper{
	
}
.copyright_wrapper{
	
}   
.header_wrapper{ 
	background: #CADA3B; 
}
.topmenu_wrapper{
	 
	
}
.menu_wrapper{
	
}
.home_wrapper {
	
}
.gallery_wrapper{
	 
} 
.aboutus_wrapper{
	 
} 
.demoreel_wrapper{
	 
}  
.services_wrapper{
	 
} 
.news_wrapper{
	 
}  
.testimonials_wrapper{
	 
	 
} 
.footer_wrapper{
	 
} 
.body_wrapper{
	 
}
.main_wrapper{ 

}
.slideshow_section{
 	 
}
.copyright_wrapper{
	 background-color: #101010;
	 padding: 20px 0 10px;
}
.copyright_wrapper h5{
	 color: #979797;
	 margin-top: 0;
	 margin-bottom: 5px;
}
.copyright_wrapper h5 span{
	 color: #337AB7; 
}
.copyright_wrapper h5 a{
	 color: #337AB7; 
}



.nopadding,
.no-padding{
	padding-left: 0;
	padding-right: 0;
}
.nomargin,
.no-margin{
	margin-left: 0;
	margin-right: 0;
}
.wrapper-caption{
	font-size:34px;
	text-align: center;	
}
.wrapper-caption span {
	font-size:34px;
	font-weight: bold;
	font-family: 'GROBOLD';
}
.caption-description {
	font-size:24px; 
	text-align: center;
}
.content-container{
	padding-top:30px;	
	padding-bottom:30px;	
}

/***********************************************************/
.header_wrapper .container{
	
}
.topmenu_wrapper .container{
	
	
}
.main_wrapper .container{
	
	
	
}
.footer_wrapper .container{
	 
}
.copyright_wrapper .container{
	 
}
/***********************************************************/
@media (max-width:767px){
	 
}
@media (min-width:768px){
	 
}

/***********************************************************/
.contact-info{
	
}
.contact-info a{
	display: inline-block;
	color: #FFF;
}
.contact-info a:hover{
	text-decoration: none;
}
.header_wrapper .container{
	padding-top: 7px;
	padding-bottom: 7px;
}
.header_wrapper .contact-icon{
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
	height: 25px;
	width: 30px; 
	position: relative;
	transition: height 0.3s ease 0s;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 0px;
}
.header_wrapper  .phone-icon {
	background-image:url('../images/phone-white-icon.png');
	margin-top: 0px;
}
.header_wrapper  .email-icon {
	background-image:url('../images/email-white-icon.png');
	margin-top: 0px; 
}
.header_wrapper  .whatsapp-icon {
	background-image:url('../images/whatsapp-white-icon.png');
	margin-top: 0px; 
}

.header_wrapper  .location-icon {
	background-image:url('../images/location-icon.png');
	margin-top: 0px;
}
.header_wrapper .social-media{
	float: right; 
}
.header_wrapper .social-media .social-icon{
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 25px;
	width: 25px; 
	position: relative;
	transition: height 0.3s ease 0s;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 0px;
}
.header_wrapper .social-media .facebook-icon{
	background-image:url('../images/facebook-icon.png'); 
}
.header_wrapper .social-media .google-icon{
	background-image:url('../images/google-plus-icon.png');
}
.header_wrapper .social-media .twitter-icon{
	background-image:url('../images/twitter-icon.png');
} 
.header_wrapper .social-media .youtube-icon{
	background-image:url('../images/youtube-icon.png');
}
.header_wrapper .social-media .skype-icon{
	background-image:url('../images/skype-icon.png');
}

.header_wrapper .social-media .blogger-icon{
	background-image:url('../images/blogger-icon.png');
}

.header_wrapper .social-media .linkedin-icon{
	background-image:url('../images/linkedin-icon.png');
}
.header_wrapper .social-media .instagram-icon{
	background-image:url('../images/instagram-icon.png');
}


.header_wrapper .social-media a:hover .facebook-icon{
	background-image:url('../images/facebook-gray-icon.png'); 
}
.header_wrapper .social-media a:hover .google-icon{
	background-image:url('../images/google-plus-gray-icon.png');
}
.header_wrapper .social-media a:hover .twitter-icon{
	background-image:url('../images/twitter-gray-icon.png');
} 
.header_wrapper .social-media a:hover .youtube-icon{
	background-image:url('../images/youtube-gray-icon.png');
}
.header_wrapper .social-media a:hover .skype-icon{
	background-image:url('../images/skype-gray-icon.png');
}

.header_wrapper .social-media a:hover .blogger-icon{
	background-image:url('../images/blogger-gray-icon.png');
}
.header_wrapper .social-media a:hover .linkedin-icon{
	background-image:url('../images/linkedin-icon-hover.png');
}
.header_wrapper .social-media a:hover .instagram-icon{
	background-image:url('../images/instagram-gray-icon.png');
}


/***********************************************************/
  
/* topmenu_wrapper */
.topmenu_wrapper .logo-block{
	float: left;
}
.topmenu_wrapper .logo-block .logo{
	
}
.topmenu_wrapper .logo-block .logo a{
	float: left;
}
.topmenu_wrapper .logo-block .logo span{
	float: left;
    font-size: 30px;
    padding: 30px 0 30px 5px;
    font-family: "GROBOLD";
}

.topmenu_wrapper .menu-block{
	float: right;
}

#main-menu{
	position: relative;
	min-height: 30px;
	background-image: none;
	background-color: transparent;
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	box-shadow: none; 
}
.main-menu{
	position: relative;
	margin: 0;
	padding: 0;
}
.main-menu > ul{
	position: relative;
	margin: 0;
	padding: 0;
}
#main-menu .nav > li{
	
}
#main-menu .nav > li > a{
	 
}
#main-menu .nav > li > a:hover{
	  box-shadow: 0 0.15em 0.72em 0 rgba(0, 0, 0, 0.075) inset;
}

#main-menu .nav > .active > a{
	color: #F00;
}

@media (min-width:768px){
	#main-menu{ 
		float: right;
	}
	.main-menu{
		 
	}
	.main-menu > ul{
		 
	}
	#main-menu .nav > li{
		
	}
	#main-menu .nav > li > a{
		line-height: 100px;
		padding-top: 0;
		padding-bottom: 0;
	}
	#main-menu .nav > .active > a{
		background-image: none;
		background-color: transparent;
		box-shadow: none; 
		
	}	
}


/*******************************************/

#oz-scroll {
	position:fixed;
	bottom:15px;
	right:-80px;
	height:48px;
	width:48px;
	overflow:hidden;
	display:none;
	zoom:1;
	filter:alpha(opacity=60);
	opacity:.6;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
}

#oz-scroll img {max-width:100%}

#oz-scroll:hover {opacity:1}

.style1 {background-image:url('../images/style1.png')}

.style2 {background-image:url('../images/style2.png')}


.home_wrapper{
	background-color: #000;
}
.home_wrapper .container{
	min-height: 200px;
	position: relative;
	overflow: auto;
}
.home_wrapper .container:after{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 99;
	height: 200px;
	width: 200px;
	background-image: url('../images/cow-icon.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 150px auto;
	content: "";
	
}

.home_wrapper .home-block{
	position: relative;
	width: 100%;
	float: left;
	display: block;
	background-color: #FFF;
	padding: 220px 0;
	background-image: url('../images/Central-IMAGE-2.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
}
.home_wrapper .action-center{
	position: relative;
	width: 100%;
	max-width: 660px;
	margin: 0px auto;
	display: block;
	
}
.home_wrapper .action-center .top-block{
	position: relative;
	width: 100%;
	float: left;
	display: block;
	/*background-color: #000;*/
	height: 180px;
}
.home_wrapper .action-center .top-block .logo{
	position: absolute;
	bottom: -40px;
	margin-top: 20px;
	margin-left: 20px;
	z-index: 99;
}
.home_wrapper .action-center .top-block .logo img{
	height: 160px
}

.home_wrapper .action-center .top-block .play-portfolio{
	float: right;
	margin-top: 60px;
	margin-right: 60px;
	background-color: #FFF;
	color: #000;
	background-image: none;
	box-shadow: none;
}

.home_wrapper .action-center .top-block .play-portfolio img{
	width: 260px;
}


.home_wrapper .action-center .bottom-block{
	position: relative;
	width: 100%;
	float: left;
	text-align: right;
	padding-left: 230px;
	padding-right: 15px;
	display: block;
	height: 90px;
}

.home_wrapper .action-center .bottom-block .moto-text{ 
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;  
	font-size: 30px;
}


.portfolio-heading{
	position: relative;
	width: 100%;
	float: left;
	display: block;
}
.portfolio-heading .name{
	float: left;
    display: block;
    padding: 5px 0px;
    margin-right: 10px;
    font-weight: bold;
    font-size: 30px;
    color: #000;
    font-family: 'GROBOLD';
    border-bottom: 2px solid #333;
    margin-bottom: 15px;
    width: 100%;
    margin-top: 15px;

}
.portfolio-heading .type{
	float: left;
	display: block;
}
.portfolio-heading ul{
	margin: 0;
	padding: 0;
	position: relative;
	display: inline-block;
}
.portfolio-heading ul li{
	list-style-type: none;
	display: inline-block;
	padding: 5px 5px;
	font-size: 16px;
	cursor: pointer;
	color: #E77F2E;
}
.portfolio-heading ul li.filtr-active{
	font-weight: bold;
}

.portfolio-heading ul li a{
	
}

.portfolio-slider{
	position: relative;
	width: 100%;
	float: left;
	display: block;
}

.portfolio-slider > ul{
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	float: left;
	display: block;
}
.portfolio-slider > ul > li{
	list-style-type: none;
}
.category{
    position:relative;
}
.category.loading:after{
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    content:'';
    background-image:url('../images/loading.gif');
    background-repeat:no-repeat;
    background-position:center center;
    background-size:200px auto;
    z-index:99;
}
/*****************************************/
.filters{
	
}
.filters .filtr-button{
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background:transparent;
	text-transform: none; 
	font-size: 16px;
	cursor: pointer;
	color: #E77F2E;
}

.widget-slider{
	margin: 0;
	padding: 0;
}
.filtr-item{
	width: 20%;
	padding: 5px;
	float: left;
}
.filtr-item > div{
	width: 100%;
	position: relative;
}

.filtr-item .item-title{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.4);
	margin: 0;
}

.filtr-item img{
	width: 100%;
	border: 3px solid gray;
}


.slogan_wrapper{
	background-image: url('../images/slogan_wrapper_bg.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
    background-position: 50% 0;
    position: static;
}

.slogan_wrapper .slogan-container{
	background-image: url('../images/slogan_bg.png');
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	margin: 40px auto;
	padding: 30px;
	max-width: 600px;
	width: 100%;
}
.slogan_wrapper .slogan-container h2{
	font-size: 40px;
	margin-top: 50px;
	width: 100%;
	float: left;
	color: #FFF;
	text-align: center;
}
.slogan_wrapper .slogan-container h3{
	font-size: 24px;
	text-align: center;
}

.aboutus_wrapper{
	
}
.aboutus_wrapper {
	
}
.stf_wrapper{
	
}
.stf_wrapper .heading-icon{
	text-align: center;
}
.stf_wrapper .heading-icon img{
	text-align: center;
	max-width: 70px;
}
.stf_wrapper .heading{
	text-align: center;
	font-size: 28px;
	font-weight: bold;
}
.stf_wrapper .description{
	text-align: center;
	font-size: 18px;
}


.newsletter_wrapper{
	background-color: #CADA3B;
}
.newsletter_wrapper h2{
	text-align: center;
	font-size: 26px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.newsletter_wrapper h2 span{
	font-weight: bold;
	font-size: 26px;
}
.contact_us_title_wrapper{
	 
}
.contact_us_title_wrapper h2{
	text-align: center;
	font-size: 28px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.contact_us_title_wrapper h2 span{
	font-weight: bold;
	font-size: 28px;
}

.contact_us_wrapper{
	background-color: #545454;
	background-image: url('../images/WorldMAP.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
    background-position: 50% 0;
    position: static;
}
.contact_us_wrapper .caption-description{
	
}
.contact_us_wrapper .caption-description h3{
	text-align: center;
	color: #FFF;
	font-size: 26px;
}
.contact_us_wrapper .caption-description h4{
	text-align: center;
	color: #CADA3B;
	font-size: 24px;
}
.contact_us_wrapper .content-container{
	color:#FFF;	
}
.contact_us_wrapper .content-container .col-sm-5 h1{
	display: block;
	color: #FFF;
	clear: both;
}
.contact_us_wrapper .content-container .col-sm-5 h1 span{
	font-weight: bold;
	color: #FFF;
}

.contact_us_wrapper .content-container .col-sm-5 h4{
	display: block;
	color: #FFF;
	clear: both;
	float: left;
	width: 100%;
	margin: 0 0 5px 0;
}
.contact_us_wrapper .content-container .col-sm-5 h4 a{
	display: block;
	color: #FFF;
	line-height: 38px;
}
.contact_us_wrapper .content-container .col-sm-5 h4 a:hover{
	text-decoration: none;
}

.contact_us_wrapper .content-container .col-sm-5 p{
	display: block;
	color: #FFF;
}




.footer-contact-form{
	
}
.footer-contact-form .form-group{
	
}
.footer-contact-form .form-group label{
	color: #FFF;
}
.footer-contact-form .form-group input[type="text"]{
	 
}
.footer-contact-form .form-group select{
	 
}
.footer-contact-form .form-group textarea{
	 height: 130px;
}

.footer-contact-form .form-group .submit-btn{
	float: right;
}

.footer-subscribe-form{
	
}
.footer-subscribe-form .form-group{
	
}
.footer-subscribe-form .form-group label{
	color: #FFF;
}
.footer-subscribe-form .form-group input[type="text"]{
	 
}  
.footer-subscribe-form .form-group .submit-btn{
	float: right;
}

.contact_us_wrapper .contact-icon{
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
	height: 38px;
	width: 38px; 
	position: relative;
	transition: height 0.3s ease 0s;
	margin-right: 2px;
	margin-left: 2px;
}

.contact_us_wrapper .phone-icon {
	background-image:url('../images/phone-gray-icon.png'); 
}
.contact_us_wrapper .email-icon {
	background-image:url('../images/email-gray-icon.png'); 
} 
.contact_us_wrapper .whatsapp-icon {
	background-image:url('../images/whatsapp-gray-icon.png'); 
}
.contact_us_wrapper .location-icon {
	background-image:url('../images/location-gray-icon.png'); 
}
.contact_us_wrapper .social-media .social-icon{
	float: left;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100% ;
	height: 38px;
	width: 38px; 
	position: relative;
	transition: height 0.3s ease 0s;
	margin-right: 2px;
	margin-left: 2px;
}
.contact_us_wrapper .social-media .facebook-icon{
	background-image:url('../images/facebook-s-icon.png'); 
}
.contact_us_wrapper .social-media .google-icon{
	background-image:url('../images/google-plus-s-icon.png');
}
.contact_us_wrapper .social-media .twitter-icon{
	background-image:url('../images/twitter-s-icon.png');
} 
.contact_us_wrapper .social-media .youtube-icon{
	background-image:url('../images/youtube-s-icon.png');
}
.contact_us_wrapper .social-media .skype-icon{
	background-image:url('../images/skype-gray-icon.png');
}
.contact_us_wrapper .social-media .blogger-icon{
	background-image:url('../images/blogger-gray-icon.png');
}


.contact_us_wrapper .social-media  a:hover .facebook-icon{
	background-image:url('../images/facebook-icon.png'); 
}
.contact_us_wrapper .social-media  a:hover .google-icon{
	background-image:url('../images/google-plus-icon.png');
}
.contact_us_wrapper .social-media  a:hover .twitter-icon{
	background-image:url('../images/twitter-icon.png');
} 
.contact_us_wrapper .social-media  a:hover .youtube-icon{
	background-image:url('../images/youtube-icon.png');
} 
.contact_us_wrapper .social-media  a:hover .skype-icon{
	background-image:url('../images/skype-icon.png');
}
.contact_us_wrapper .social-media  a:hover .blogger-icon{
	background-image:url('../images/blogger-icon.png');
}

.footer_wrapper{
	 
} 
.footer_wrapper .footer-block{
	 padding-top: 30px;
	 padding-bottom: 30px;
} 
.footer-contact-form-result{
	color: #FFF;
}
.footer-contact-form-result,
.footer-subscribe-form-result{
	color: #FFF;
} 

.sidebar{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.sidebar > li{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
	list-style-type: none;
	
}

.left-sidebar{
	position: relative;
	margin: 0;
	padding: 0;
}
.right-sidebar{
	position: relative;
	margin: 0;
	padding: 0;
}
.footer-sidebar{
	position: relative;
	margin: 0;
	padding: 0;
} 
.textwidget .logo{
	position: relative;
	width: 100%;
	float: left;
}
.textwidget .logo a{
	float: left;
}
.textwidget .logo a img{
	height: 80px;
	
}
.textwidget .logo span{
	float: left;
    font-size: 30px;
    padding: 20px 0 20px 5px;
}

 
.cw-icon {
    text-decoration: none;
}
h1 .cw-icon, h2 .cw-icon, h3 .cw-icon, h4 .cw-icon, h5 .cw-icon, h6 .cw-icon, .cw-button i, .cw-progress-caption .cw-icon {
    margin-right: 0.28em;
}
.cw-icon.round-border, .cw-social-icon {
    border-radius: 4px;
    display: inline-block;
    height: 2em;
    line-height: 1em;
    padding: 0.5em;
    text-align: center;
    width: 2em;
    font-size: 14px;
}
.topbar .cw-social-icon.size-small {
    line-height: 1.1em;
}
.cw-icon.round-border {
    border: 0.15em solid;
    border-radius: 50%;
    height: 2.3em;
    width: 2.3em;
}
.cw-icon.size-small, .cw-icon.size-large, .cw-icon.size-extra-large {
    position: relative;
    top: -0.15em;
    vertical-align: middle;
}
.cw-icon.size-small, .cw-social-icon.size-small {
    font-size: 12px;
}
.cw-social-icon.size-small {
    line-height: 1.17em;
}
.cw-social-icon, .cw-social-icon.size-medium {
    font-size: 14px;
}
.cw-icon.size-large, .cw-social-icon.size-large {
    font-size: 16px;
}
.cw-icon.size-extra-large, .cw-social-icon.size-extra-large {
    font-size: 1.62em;
}
.cw-social-icon {
    background: #e6e6e6 none repeat scroll 0 0;
    border: 0.15em solid #e6e6e6;
    color: #7c7c7c;
    overflow: hidden;
    padding: 0.35em;
    position: relative;
    text-decoration: none;
    vertical-align: middle;
}
.cw-social-icon::before {
    position: relative;
}
.cw-social-icon + .cw-social-icon {
    margin-left: 0.25em;
}
.cw-social-icon:hover {
    text-decoration: none;
    text-shadow: none;
}
.cw-social-icon .cw-icon {
    display: none;
}
a.cw-social-icon[class*=" social-"] {
    color: #fff;
}
a.cw-social-icon[class*=" social-"]:hover {
    background: transparent none repeat scroll 0 0;
}
.social-background-light {
    color: #7c7c7c !important;
    text-shadow: 0 0 10px rgba(255, 255, 255, 0.9);
}
.social-background-light:hover {
    color: #e6e6e6 !important;
}
.social-background-dark {
    background: #191919 none repeat scroll 0 0;
    border-color: #191919;
    color: #ccc !important;
}
.social-background-dark:hover {
    color: #191919 !important;
}
.social-behance {
    background: #359dd4 none repeat scroll 0 0;
    border-color: #359dd4;
}
.social-behance:hover {
    color: #359dd4 !important;
}
.social-blogger {
    background: #f57d00 none repeat scroll 0 0;
    border-color: #f57d00;
}
.social-blogger:hover {
    color: #f57d00 !important;
}
.social-delicious {
    background: #444 none repeat scroll 0 0;
    border-color: #444;
}
.social-delicious:hover {
    color: #444 !important;
}
.social-deviantart {
    background: #60896a none repeat scroll 0 0;
    border-color: #60896a;
}
.social-deviantart:hover {
    color: #60896a !important;
}
.social-digg {
    background: #1b5891 none repeat scroll 0 0;
    border-color: #1b5891;
}
.social-digg:hover {
    color: #1b5891 !important;
}
.social-dribbble {
    background: #ea4c89 none repeat scroll 0 0;
    border-color: #ea4c89;
}
.social-dribbble:hover {
    color: #ea4c89 !important;
}
.social-facebook {
    background: #3a599a none repeat scroll 0 0;
    border-color: #3a599a;
}
.social-facebook:hover {
    color: #3a599a !important;
}
.social-flickr {
    background: #ff0084 none repeat scroll 0 0;
    border-color: #ff0084;
}
.social-flickr:hover {
    color: #ff0084 !important;
}
.social-forrst {
    background: #00a26c none repeat scroll 0 0;
    border-color: #00a26c;
}
.social-forrst:hover {
    color: #00a26c !important;
}
.social-github {
    background: #eee none repeat scroll 0 0;
    border-color: #eee;
    color: #000 !important;
}
.social-github:hover {
    color: #eee !important;
}
.social-google {
    background: #f53e27 none repeat scroll 0 0;
    border-color: #f53e27;
}
.social-google:hover {
    color: #f53e27 !important;
}
.social-instagram {
    background: #517fa4 none repeat scroll 0 0;
    border-color: #517fa4;
}
.social-instagram:hover {
    color: #517fa4 !important;
}
.social-linkedin {
    background: #0381b1 none repeat scroll 0 0;
    border-color: #0381b1;
}
.social-linkedin:hover {
    color: #0381b1 !important;
}
.social-myspace {
    background: #000 none repeat scroll 0 0;
    border-color: #000;
}
.social-myspace:hover {
    color: #000 !important;
}
.social-pinterest {
    background: #cb2027 none repeat scroll 0 0;
    border-color: #cb2027;
}
.social-pinterest:hover {
    color: #cb2027 !important;
}
.social-reddit {
    background: #cee3f8 none repeat scroll 0 0;
    border-color: #cee3f8;
    color: #000 !important;
}
.social-reddit:hover {
    color: #cee3f8 !important;
}
.social-rss {
    background: #f28c35 none repeat scroll 0 0;
    border-color: #f28c35;
}
.social-rss:hover {
    color: #f28c35 !important;
}
.social-skype {
    background: #00c3ff none repeat scroll 0 0;
    border-color: #00c3ff;
}
.social-skype:hover {
    color: #00c3ff !important;
}
.social-soundcloud {
    background: #f60 none repeat scroll 0 0;
    border-color: #f60;
}
.social-soundcloud:hover {
    color: #f60 !important;
}
.social-stumbleupon {
    background: #eb4823 none repeat scroll 0 0;
    border-color: #eb4823;
}
.social-stumbleupon:hover {
    color: #eb4823 !important;
}
.social-tumblr {
    background: #2c4762 none repeat scroll 0 0;
    border-color: #2c4762;
}
.social-tumblr:hover {
    color: #2c4762 !important;
}
.social-twitter {
    background: #41abe1 none repeat scroll 0 0;
    border-color: #41abe1;
}
.social-twitter:hover {
    color: #41abe1 !important;
}
.social-vimeo {
    background: #1ca7cc none repeat scroll 0 0;
    border-color: #1ca7cc;
}
.social-vimeo:hover {
    color: #1ca7cc !important;
}
.social-wordpress {
    background: #21759b none repeat scroll 0 0;
    border-color: #21759b;
}
.social-wordpress:hover {
    color: #21759b !important;
}
.social-youtube {
    background: #e14d41 none repeat scroll 0 0;
    border-color: #e14d41;
}
.social-youtube:hover {
    color: #e14d41 !important;
}
@keyframes moveIcon {
0% {
    top: 0;
}
25% {
    top: -2em;
}
50% {
    top: -2em;
}
75% {
    top: 0.25em;
}
100% {
    top: 0;
}
}
.cw-social-icon:hover::before {
    animation: 0.4s ease 0s normal none 1 running moveIcon;
}
.cw-accordion .cw-item-title {
    cursor: pointer;
    margin: -1px 0 0;
    padding: 0.78em;
}
.cw-accordion .cw-item-title + .cw-item-content {
    margin-top: 0;
}
.cw-accordion .cw-item.active .cw-item-title {
    background: #f6f6f6 none repeat scroll 0 0;
}
.cw-accordion .cw-item-title::before {
    border: 1px solid;
    border-radius: 1em;
    content: "+";
    display: inline-block;
    float: right;
    height: 1em;
    line-height: 1em;
    margin-left: 0.62em;
    opacity: 0.33;
    text-align: center;
    vertical-align: middle;
    width: 1em;
}
.cw-accordion .cw-item.active .cw-item-title::before {
    content: "−";
}
.cw-accordion .cw-item-content, .cw-tabs .cw-item {
    margin-bottom: 1em;
    padding: 1.62em;
}
.cw-tabs .cw-item {
    background: #fff none repeat scroll 0 0;
    margin: 0;
}
ul.cw-icon-list, .cw-icon-list li, li[class*="icon-"] {
    list-style: outside none none;
}
.cw-icon-list li, li[class*="icon-"] {
    margin-left: 0;
    padding-left: 1.62em;
    position: relative;
}
.cw-icon-list li::before, li[class*="icon-"]::before {
    left: 0;
    position: absolute;
    top: 0.33em;
}



.popup-box{
	width: 100%;
	height: 100%;
}
.pp_content{
	
}
.pp_content .pp_fade{
	 height: 100%;
}
.pp_full_res{
	height: auto !important;
}
#pp_full_res{
	width: 100%;
	height: 90%; 
	line-height: normal !important;
}
#pp_full_res .pp_inline{
	width: 100%;
	height: 100%;
    overflow-y: scroll;
}

#pp_full_res iframe{
	margin:0;
}

#pp_full_res h3{
	
}
#pp_full_res .desc{
	
}


@media (max-width:480px){
	
	.custom-category .filtr-item{ width:100%; }
	
	
}
@media (min-width:481px) and (max-width:640px){
	
	 .custom-category .filtr-item{ width:50%; }
	
}
@media (min-width:641px) and (max-width:800px){
	
	 .custom-category .filtr-item{ width:33%; }
	
}



.topmenu_wrapper.is-sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 999;
    -webkit-animation: stickyHeader .6s;
    animation: stickyHeader .6s;
    background: #FFF;
}

.topmenu_wrapper.is-sticky {
    /*top: 32px*/
}

.topmenu_wrapper.is-sticky .logo img {
     height: 70px;
}
.topmenu_wrapper.is-sticky .logo-block .logo span{
	font-size: 26px;
    padding: 17px 0 17px 5px;
}
.topmenu_wrapper.is-sticky #main-menu .nav > li > a{
	line-height: 70px;
} 

@media (max-width:400px){
	
	.topmenu_wrapper.is-sticky .logo img {
	     height: 60px;
	}
	.topmenu_wrapper.is-sticky .logo-block .logo span{
		font-size: 18px;
	    padding: 20px 0 20px 5px;
	}
	.topmenu_wrapper.is-sticky #main-menu .nav > li > a{
		line-height: 18px;
	} 
}
@media (min-width:401px) and (max-width:767px){
	
	.topmenu_wrapper.is-sticky .logo img {
	     height: 60px;
	}
	.topmenu_wrapper.is-sticky .logo-block .logo span{
		font-size: 26px;
	    padding: 17px 0 17px 5px;
	}
	.topmenu_wrapper.is-sticky #main-menu .nav > li > a{
		line-height: 20px;
	} 
}

@-webkit-keyframes stickyHeader {
    0% {
        margin-top: -100px
    }
    100% {
        margin-top: 0
    }
}
@keyframes stickyHeader {
    0% {
        margin-top: -100px
    }
    100% {
        margin-top: 0
    }
}
.header-shadow{ 
	height: 30px;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 100%;
}




.lightgallery{ position:relative; width:100%; display:block; clear:both; }
.lightgallery ul{ display:block; clear:both; padding: 0; margin: 0; }
.lightgallery li{ display:inline-block; width:100%; padding:10px; margin:0 -2px; }
.lightgallery li img{ width:100%; height: auto; border:5px solid #ddd; }
.lightgallery .columns1 li{ width:100%; }
.lightgallery .columns2 li{ width:50%; }
.lightgallery .columns3 li{ width:33.33%; }
